Forum de l’article

Diapo (+Mediabox)

Qui êtes-vous ?
Votre message

Pour créer des paragraphes, laissez simplement des lignes vides.

Ajouter un document

Rappel de la discussion
Diapo (+Mediabox)
Philippe Pellicier - le 5 juin 2014

Je viens d’installer les deux plugins Diapo, en téléchargeant avec le lien et mediabox sur spip contrib version 0.8.4. J’ai voulu l’utiliser dans un article et j’ai un message comme quoi il y a une erreur de compilation dans le squelette à la ligne 28, qui est la ligne que tu dis avoir modifiée. Je ne suis pas capable de m’en sortir. Merci pour le coup de pouce.

Diapo (+Mediabox)
Jean Christophe Villeneuve - le 5 juin 2014

Hello

D’abord, Mediabox est par défaut livré avec spip3 donc inutile de le rajouter. Je dirais même ’Vire celui que tu as installé".

Ensuite, il s’agit bien de Diapo 0.6 qui n’est pas accessible en passant par l’interface de spip3 car il n’est pas répertorié comme compatible. Il faut donc utiliser le zip présent sur cette page.